[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix4_extended.determinant

Calculates the determinant of the matrix.

## Declaration

Source position: matrix.pp line 264

`function Tmatrix4_extended.determinant: extended;`

## Description

Returns the determinant of the matrix. Note: Calculating the determinant of a 4*4 matrix requires quite a few operations.

Documentation generated on: Feb 26 2014